/* generelle Einstellungen der verwendeten Fonts */
body.main {
	font-size: 16px;
	font-family: Times,"Times New Roman",serif;
	background-image: url(http://www.dao.at/grafiken/pakua_kachel.gif);
}
body {
	font-size: 16px;
	font-family: Times,"Times New Roman",serif;
	background-image: url(http://www.dao.at/grafiken/pakua_kachel2.gif);
	background-position: 40px 0;
	margin: 0;
}
p,td,th {
	font-size: 16px;
	font-family: Times,"Times New Roman",serif;
}
p {
	margin-top: 8px;
	margin-bottom: 0;
}
div.StdFont {
	font-size: 16px;
	font-family: Times,"Times New Roman",serif;
}
div.kleinFont{
	font-size: 14px;
	font-family: Times,"Times New Roman",serif;
}

.sem_special {
    font-style:italic;
    color:rgb(0,0,100);
}
.zitat{
    font-style:italic;
    color:rgb(0,0,100);
    text-align:center;
}

.infos_folgen {
    font-style:italic;
    color:rgb(0,60,100);
    margin-top:20px; margin-bottom:40px;
}

h1 {
	font-size: 20px;
	font-family: Times,"Times New Roman",serif;
	vertical-align: baseline;
	text-align: center;
	font-weight: bold;
}
p + h1 {
	margin-top: 34px;
	margin-bottom: 14px;
}
h2 {
	font-size: 18px;
	font-family: Times,"Times New Roman",serif;
	vertical-align: baseline;
	text-align: left;
	font-weight: bold;
}
p + h2, table + h2 {
	margin-top: 32px;
	margin-bottom: 12px;
}
h3 {
	font-size: 17px;
	font-family: Times,"Times New Roman",serif;
	vertical-align: baseline;
	text-align: left;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 0px;
}
p + h3, table + h3 {
	margin-top: 25px;
	margin-bottom: 10px;
}
.halbeZeile {
	font-size: 50%;
}
.spurkleiner {
	font-size: 95%;
}
.klein {
	font-size: 85%;
}
.gross {
	font-size: 105%;
}
.sehrgross {
	font-size: 130%;
}
.wichtig {
	color: #FF3333;
	font-weight: bold;
}
.mitglied_def
{
  color: #0000AA;
	font-weight: bold;
}
span.ColWasser {
	color: #0000FF;
}
span.ColFeuer {
	color: #CC0000;
}
span.ColErde {
	color: #009900;
}
span.ColHolz {
	color: #CC6633;
}
span.ColMetall {
	color: #999999;
}
div.BlauCenter {
	font-size: 16px;
	color: #0000FF;
	text-align: center;
	line-height: 220%;
}
div.RotCenter {
	font-size: 16px;
	color: #990000;
	text-align: center;
	line-height: 130%;
	font-weight: bold;
}
div.Erledigt {
	color: #339966;
}

/* Link-Farben */
a:link { /* schwarz */
	color: #000;
	text-decoration: underline;
}
a:visited { /* grau-gruen */
	color: #336666;
	text-decoration: underline;
}
a:hover { /* blau */
	color: #6600FF;
	text-decoration: underline;
}
a:active { /* orange */
	color: #FF9900;
	text-decoration: underline;
}
a.hidden:link { /* versteckter Link, schwarz */
	color: #000;
	text-decoration: none;
}
a.hidden:visited { /* versteckter Link, schwarz */
	color: #000;
	text-decoration: none;
}
a.hidden:hover { /* versteckter Link, blau */
	color: #0000CC;
	text-decoration: none;
}
a.hidden:active { /* versteckter Link, orange */
	color: #FF9900;
	text-decoration: none;
}
a.h_name:link { /* versteckt fuer name-Link, schwarz */
	color: #000;
	text-decoration: none;
}
a.h_name:visited { /* versteckt fuer name-Link, schwarz */
	color: #000;
	text-decoration: none;
}
a.h_name:hover { /* versteckt fuer name-Link, schwarz */
	color: #000;
	text-decoration: none;
}
a.h_name:active { /* versteckt fuer name-Link, schwarz */
	color: #000;
	text-decoration: none;
}
a.gal2text:link { /* Galerie zu Text: schwarz */
	color: #000;
	font-size: 85%;
	font-style: italic;
	margin-left: 300px;
	text-decoration: underline;
}
a.gal2text:visited { /* Galerie zu Text: schwarz */
	color: #000;
	font-size: 85%;
	font-style: italic;
	margin-left: 300px;
	text-decoration: underline;
}
a.gal2text:hover { /* Galerie zu Text: blau */
	color: #6600FF;
	font-size: 85%;
	font-style: italic;
	margin-left: 300px;
	text-decoration: underline;
}
a.gal2text:active { /* Galerie zu Text: orange */
	color: #FF9900;
	font-size: 85%;
	font-style: italic;
	margin-left: 300px;
	text-decoration: underline;
}
a.name { /* fuer <a name=..> Tags */
	
}

/* Text auf Hauptseite */
div.MainHeadSchule {
	font-size: 22px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	vertical-align: baseline;
	text-align: center;
	font-weight: bold;
}
div.MainHeadTQKS {
    margin-top:10px;
	font-size: 18px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-align: center;
	font-weight: bold;
}
p.MainLinks {
	font-size: 15px;
	font-family: Helvetica,Arial,sans-serif;
	color: #006666;
	margin-top: 10pt;
	margin-bottom: 0pt;
	line-height: 120%;
	font-weight: bold;
}
p.MainSemester {
	font-size: 18px;
	font-family: Helvetica,Arial,sans-serif;
	color: #000;
	margin-top: 10pt;
	margin-bottom: 0pt;
	line-height: 120%;
	font-weight: bold;
}

/* Aktuell auf Hauptseite (fuer 2, 3 und 4 Zeilen Inhalt) */

div.MainNews2 {
	margin-top: 5px;
	margin-bottom: 0;
	height: 77px;
	background-image: url(http://www.dao.at/grafiken/aktuell2zeilen.gif);
	background-repeat: no-repeat;
}
div.MainNews3 {
	margin-top: 12px;
	margin-bottom: 10px;
	height: 95px;
	background-image: url(http://www.dao.at/grafiken/aktuell3zeilen.gif);
	background-repeat: no-repeat;
}
div.MainNews4 {
	margin-top: 5px;
	margin-bottom: 5px;
	height: 110px;
	background-image: url(http://www.dao.at/grafiken/aktuell4zeilen.gif);
	background-repeat: no-repeat;
}

div.MainNews5 {
	margin-top: 5px;
	margin-bottom: 5px;
	height: 132px;
	background-image: url(http://www.dao.at/grafiken/aktuell5zeilen.gif);
	background-repeat: no-repeat;
}

.MainNews {
	margin-left: 15px;
	/* padding-top: 17px; margin-top hat nicht den gewuenschten Effekt */
	/* Da Helmuts Internet Explorer (Version 6.0) auch padding-top nicht korrekt
	 anzeigt, wurde stattdessen eine Tabellenzeile mit der entsprechenden Hšhe
	 eingefŸgt. */
	width: 255px;
}
.MainNews td {
	padding: 1px 2px 0 2px;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.LastChange {
	font-size: 11px;
	font-family: Helvetica,Arial,sans-serif;
	color: #000;
	font-size: 80%;
	font-style: italic;
}

/* Link-Farben auf Hauptseite */
a.MainLinks:link { /* schwarz */
	color: #000;
	text-decoration: none;
}
a.MainLinks:visited { /* schwarz */
	color: #000;
	text-decoration: none;
}
a.MainLinks:active { /* orange */
	color: #FF9900;
	text-decoration: none;
}
a.MainLinks:hover { /* blau */
	color: #6600FF;
	text-decoration: none;
}

/* Haupt-Tabelle */
table.Haupttabelle {
	/* position: absolute;
	left: 0;
	top: 0;
	*/	
}

/* Daten-Tabellen (Kursdaten, Seminardaten, Termindaten) */
table.Datentabelle {
	/* margin-top: -15px;
	margin-bottom: -15px;
	*/	
}
p.Abstd_Datentab {
	margin-top: -5px;
}
table.Kurskalender {
	margin-top: 20px; margin-bottom: -10px;
}
td.Daten_h3 {
	text-align: left;
	vertical-align: top;
	padding-left: 0;
	padding-right: 12px;
	padding-top: 0;
	padding-bottom: 10px;
}
.Daten_h3 > h3 {
	margin-top: 0;
}
td.Daten_Sem {
	text-align: center;
	vertical-align: middle;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 7px;
	padding-bottom: 7px;
}
td.Daten_Text {
	text-align: left;
	vertical-align: middle;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 7px;
	padding-bottom: 7px;
}
td.Daten_Zeit {
	text-align: center;
	vertical-align: middle;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 7px;
	padding-bottom: 7px;
}
td.Daten_Ort {
	text-align: center;
	vertical-align: middle;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 7px;
	padding-bottom: 7px;
}
td.Daten_Kader {
	text-align: center;
	vertical-align: middle;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 7px;
	padding-bottom: 7px;
  font-weight: bold;
}
td.Kader_Kader {
	text-align: center;
	vertical-align: middle;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 7px;
	padding-bottom: 7px;
	font-weight: bold;
}
td.Kader_Text {
	text-align: left; vertical-align: top; padding-left: 12px;
	padding-right: 7px; padding-top: 7px;
	padding-bottom: 7px;
}
td.Kader_Betrag {
	text-align: left; vertical-align: middle;
	padding-left: 17px;
	padding-right: 12px;
	padding-top: 7px;
	padding-bottom: 7px;
}
td.Kurskalender {
	width: 33%;
	text-align: center;
	vertical-align: top;
	padding: 7px 5px;
}
td.Kurskal_Strich {
	width: 0.5%;
	text-align: center;
	vertical-align: middle;
	padding: 0;
}
td.Perfektion {
	text-align: left; vertical-align: top ;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
th.Daten_leer {
	font-size: 16px;
	font-family: Times,"Times New Roman",serif;
	text-align: left; text-decoration: none;
	font-weight: normal;
}
th.Daten_Kader {
	font-size: 16px;
	font-family: Times,"Times New Roman",serif;
	text-align: center;
	vertical-align: bottom;
	text-decoration: none;
	font-weight: normal;
	font-style: italic;
}
th.Daten_h3 { /* padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 10px;
} */
	font-size: 16px;
	font-family: Times,"Times New Roman",serif;
	text-align: left; vertical-align: bottom;
	text-decoration: none;
	font-weight: normal;;
}
td.nobottom  /* Für Sondertexte in der Zeile darunter - links außen kein Rahmen unten */
{
    border-bottom-style:none !important;
}

td.extratext  /* Für Sondertexte: kein Rahmen oben, (links außen darüber ist nobottom, damit hängen die Zeilen optisch zusammen) */
{
    border-top-style:none !important;
    font-style:italic;
    color:rgb(0,0,100);        
}



/* Einstellungen fuer die Main-Links auf den Textseiten (im Tempel) */
td.BGTempelSem { /* Background-Tempel fuer Semester-Seiten */
	background-image: url(http://www.dao.at/grafiken/tempel4.gif);
	background-repeat: no-repeat;
	background-position: 5px 0;
}
td.BGTempelAllg { /* Background-Tempel fuer Allgemeine Seiten */
	background-image: url(http://www.dao.at/grafiken/tempel4.gif);
	background-repeat: no-repeat;
	background-position: 5px 0;
}
td.BGTempelGalerie { /* Background-Tempel fuer Galerie-Seiten */
	background-image: url(http://www.dao.at/grafiken/tempel4.gif);
	background-repeat: no-repeat;
	background-position: 5px 0;
}
table.BGTempelSem { /* innere Tabelle mit den TempelLinks (1 Link bzw Leerzeile pro row) */
	margin-left: 45px;
	margin-top: 145px;
}
table.BGTempelAllg { /* innere Tabelle mit den TempelLinks (1 Link bzw Leerzeile pro row) */
	margin-left: 45px;
	margin-top: 145px;
}
table.BGTempelGalerie { /* innere Tabelle mit den TempelLinks (1 Link bzw Leerzeile pro row) */
	margin-left: 45px;
	margin-top: 145px;
}
td.TempelLinks { /* Links im Tempel (1 Link pro Zeile) */
	text-align: center;
}
td.TempelLnkAkt {
	background-image: url(http://www.dao.at/grafiken/aktivBalken.gif);
	background-repeat: no-repeat;
	background-position: 0 2px;
	text-align: center;
	font-size: 14px;
	line-height: 18px;
	font-family: Arial,Helvetica,serif;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
a.TempelLinks:link { /* hellgruen */
	font-size: 14px;
	line-height: 18px;
	font-family: Arial,Helvetica,serif;
	font-weight: bold;
	color: #9FC;
	text-decoration: none;
}
a.TempelLinks:visited { /* hellgruen */
	font-size: 14px;
	line-height: 18px;
	font-family: Arial,Helvetica,serif;
	font-weight: bold;
	color: #9FC;
	text-decoration: none;
}
a.TempelLinks:hover { /* blau */
	font-size: 14px;
	line-height: 18px;
	font-family: Arial,Helvetica,serif;
	font-weight: bold;
	color: #FF9;
	text-decoration: none;
}
a.TempelLinks:active { /* hellgruen */
	font-size: 14px;
	line-height: 18px;
	font-family: Arial,Helvetica,serif;
	font-weight: bold;
	color: #9FC;
	text-decoration: none;
}

/* Einstellungen fuer die Auswahlleiste der Unter-Seiten einer Hauptseite */
.Unterseite1 {
	margin-top: 40px;
	margin-bottom: 25px;
}
td.UnterSeite {
	font-size: 12px;
	line-height: 14px;
	font-family: Arial,Helvetica,serif;
	font-weight: bold;
	text-align: center;
	height: 79px;
}
#Re_Aktiv {
	background-image: url(http://www.dao.at/grafiken/Rahmen_Re_Aktiv.gif);
	background-repeat: no-repeat;
}
#Re_GrenzeRe {
	background-image: url(http://www.dao.at/grafiken/Rahmen_Re_GrenzeRe.gif);
	background-repeat: no-repeat;
}
#Re_Inaktiv {
	background-image: url(http://www.dao.at/grafiken/Rahmen_Re_Inaktiv.gif);
	background-repeat: no-repeat;
}
#Re_InaktivRe {
	background-image: url(http://www.dao.at/grafiken/Rahmen_Re_Inaktiv.gif);
	background-repeat: no-repeat;
}
#Mi_GrenzeRe {
	background-image: url(http://www.dao.at/grafiken/Rahmen_Mi_GrenzeRe.gif);
	background-repeat: no-repeat;
}
#Mi_InaktivLi {
	background-image: url(http://www.dao.at/grafiken/Rahmen_Mi_InaktivLi.gif);
	background-repeat: no-repeat;
}
#Mi_Aktiv {
	background-image: url(http://www.dao.at/grafiken/Rahmen_Mi_Aktiv.gif);
	background-repeat: no-repeat;
}
#Mi_GrenzeLi {
	background-image: url(http://www.dao.at/grafiken/Rahmen_Mi_GrenzeLi.gif);
	background-repeat: no-repeat;
}
#Mi_InaktivRe {
	background-image: url(http://www.dao.at/grafiken/Rahmen_Mi_InaktivRe.gif);
	background-repeat: no-repeat;
}
#Li_Inaktiv {
	background-image: url(http://www.dao.at/grafiken/Rahmen_Li_Inaktiv.gif);
	background-repeat: no-repeat;
}
#Li_InaktivLi {
	background-image: url(http://www.dao.at/grafiken/Rahmen_Li_Inaktiv.gif);
	background-repeat: no-repeat;
}
#Li_GrenzeLi {
	background-image: url(http://www.dao.at/grafiken/Rahmen_Li_GrenzeLi.gif);
	background-repeat: no-repeat;
}
#Li_Aktiv {
	background-image: url(http://www.dao.at/grafiken/Rahmen_Li_Aktiv.gif);
	background-repeat: no-repeat;
}

/* Einstellungen fuer Back - Top - Home Buttons (alle Texte sind Links!)*/
a.BTH:link {
	font-size: 14px;
	font-family: Verdana,Arial,Helvetica;
	text-align: center;
	color: #3333FF;
	font-weight: bold;
	text-decoration: none;
}
a.BTH:visited {
	font-size: 14px;
	font-family: Verdana,Arial,Helvetica;
	text-align: center;
	color: #3333FF;
	font-weight: bold;
	text-decoration: none;
}
a.BTH:active {
	font-size: 14px;
	font-family: Verdana,Arial,Helvetica;
	text-align: center;
	color: #9999FF;
	font-weight: bold;
	text-decoration: none;
}
a.BTH:hover {
	font-size: 14px;
	font-family: Verdana,Arial,Helvetica;
	text-align: center;
	color: #6600FF;
	font-weight: bold;
	text-decoration: none;
}

/* name-anchors */
a.name {
	color: #000;
	text-decoration: none;
}

/* Diverse Styles für  Texte */
div.beschreibung {
	padding-left: 25px;
	width: 475px;
}
div.allg_texte {
	padding-left: 25px;
	width: 475px;
}
div.allg_preise1 {
	padding-left: 25px;
	max-width: 420px;
}
div.allg_preise2 {
	padding-left: 10px;
}

.infobox {
background-image: url(http://www.dao.at/grafiken/yellow50.png);
text-align: center;
border: 1px solid grey; 
padding:8px;
margin-top: 10px;
margin-bottom: 30px;
}

/* diverse Abstaende */
#padtop10, .padtop10 {
	padding-top: 10px;
}
#top10, .top10 {
	margin-top: 10px;
}
#top20, .top20 {
	margin-top: 20px;
}
#top30, .top30 {
	margin-top: 30px;
}

/* Trennlinien */
hr.Abschluss {
	border-top: 2px solid black; 
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	
	/*
	background-color: black;
	border-style: none;
	height: 1px;
	height: 2px;
	*/
	width: 350px;
}
hr.Unterseite {
	margin-top: -4px;
	margin-bottom: -5px;
	text-align: center;
	border-style: solid;
	border-width: 1px 0 0 0;
	border-color: #999999;
	height: 1px;
	width: 30px;
}

/* Farben, Hintergruende und Rahmen von Formularen und Tabellen. */
/* Anmerkung: Hintergrund-Grau (Pakua) entspricht rgb(244,244,244) */
input.anmeldung {
	background-color: rgb(248,250,237);
	font-size: 14px;
	font-family: Verdana,"Times New Roman",serif;
}
input.anm_radio_check {
	font-size: 14px;
	font-family: Verdana,"Times New Roman",serif;
}
input.anmeldung_disabledMuss {
	background-color: rgb(245,215,215);
	font-size: 14px;
	font-family: Verdana,"Times New Roman",serif;
}
input.anmeldung_disabled {
	background-color: white;
	font-size: 14px;
	font-family: Verdana,"Times New Roman",serif;
}
textarea.anmeldung {
	background-color: rgb(248,250,237);
	font-size: 14px;
	font-family: Verdana,"Times New Roman",serif;
}
textarea.sammel_default {
	background-color: rgb(220,250,230);
	font-size: 14px;
	font-family: Times,"Times New Roman",serif;
}
textarea.sammel_set1 {
	background-color: rgb(254,255,248);
	font-size: 14px;
	font-family: Times,"Times New Roman",serif;
}
textarea.sammel_set2 {
	background-color: rgb(250,255,245);
	font-size: 14px;
	font-family: Times,"Times New Roman",serif;
}
textarea.sammel_set3 {
	background-color: rgb(246,254,242);
	font-size: 14px;
	font-family: Times,"Times New Roman",serif;
}
textarea.sammel_set4 {
	background-color: rgb(242,253,239);
	font-size: 14px;
	font-family: Times,"Times New Roman",serif;
}
textarea.sammel_set5 {
	background-color: rgb(238,252,236);
	font-size: 14px;
	font-family: Times,"Times New Roman",serif;
}
textarea.sammel_set6 {
	background-color: rgb(234,251,233);
	font-size: 14px;
	font-family: Times,"Times New Roman",serif;
}
/* textarea.sammel_disabled {
	background-color: white;
	font-size: 16px;
	font-family: Times,"Times New Roman",serif;
} */
select.anmeldung {
	background-color: rgb(248,250,237);
/*	width: 310px;
	font-size: 16px;*/
	font-family: Times,"Times New Roman",serif;
}
table.anmeldung {
	border-collapse: collapse;
}

td.tabellen_leerzeile
{
border-style: none;
height: 8px;
}

#rahmen_KSP { /* Tabellenrand fuer (K)urse, (S)eminare, (P)reise */
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
}
#rahmen_KSP1 { /* Tabellenrand fuer (K)urse, (S)eminare, (P)reise */
	border-width: 1px;
	border-style: solid;
	border-collapse: collapse;
	border-color: #999999;
	padding: 7px;
}
#rahmen_KSP2 { /* Tabellenrand fuer (K)urse, (S)eminare, (P)reise */
	border-width: 1px;
	border-style: solid;
	border-collapse: collapse;
	border-color: black;
	padding: 7px;
}
#rahmen_form {
	border-width: 2px;
	border-style: solid;
	border-color: #999999;
	padding: 20px;
}
#rahmen_muss {
	border-width: 2px;
	border-style: solid;
	border-color: red;
	padding: 20px;
}
#rahmen_muss2 {
	border-width: 2px;
	border-style: solid;
	border-color: red;
	padding: 20px;
	background-image: url(http://www.dao.at/grafiken/rt2x2.gif);;
}
.Mussfeld {
	
}
/* .Mussfeld {
	color: #cc0066;
	font-weight: bold;
} */

/* {
	background-image: url(http://www.dao.at/grafiken/farbverlauf1.gif);
} */
/* {
	background-image: url(http://www.dao.at/grafiken/farbverlauf2.gif);
} */

/* Wegplaene
table.Wegplan {
	margin-top: 15px;
	background-color: #99CCFF;
	border-width: 1px;
	border-style: solid;
	border-color: black;
}
td.Wegplan {
	padding: 0;
	white-space: nowrap;
}
*/

/* Bildergalerie und Wegplaene*/
.galerie {
	border: 0;
}
.galerie td {
	text-align: center;
}
.galerie p {
	margin: 0 0 5px 0;
}

img.GalerieBild_gross {
	border-left: 1px solid rgb(210,210,210);
	border-top: 1px solid rgb(210,210,210);
	border-right: 1px solid rgb(100,100,100);
	border-bottom: 1px solid rgb(100,100,100);
}
img.GalerieBild_klein {
	border-left: 1px solid rgb(210,210,210);
	border-top: 1px solid rgb(210,210,210);
	border-right: 1px solid rgb(100,100,100);
	border-bottom: 1px solid rgb(100,100,100);
}
img.GalerieBild1 {
	border-left: 1px solid rgb(200,200,200);
	border-top: 1px solid rgb(200,200,200);
	border-right: 1px solid rgb(100,100,100);
	border-bottom: 1px solid rgb(100,100,100);
}
img.GalerieBild2 {
	border: 1px solid rgb(200,200,200);
}
div.TextZuBild {
	font-style: italic;
	margin-top: 15px;
	width: 200px;
	text-align: center;
}
div.Abstd1_BildGross {
	margin-top: 15px;
}


td.Schattenspalte {
	background-image: url(http://www.dao.at/bilder/schattenspalte.gif);
}
td.Schattenzeile {
	background-image: url(http://www.dao.at/bilder/schattenzeile.gif);
}
img.Wegplan {
	border-width: 1px;
	border-style: solid;
	border-color: #663300;
}
img.FotoOrt {
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
}

/* Wegpläne */

.WegplanAdr {
	font-size: 105%;
  font-weight: bold;
}
.WegplanOrt {
	font-size: 130%;
  font-weight: bold;
}

.WegplanOeffi {
  font-weight: bold;
	margin-top:  10px;
	margin-left: 10px;
}

div.Wegplan 
{
	margin-top:  10px;
  margin-left:10px;
  width: 480px; 
  height: 400px; 
}

td.WegplanOSM  /* Referenz zu Open Street Maps */
{
  vertical-align: top;
  text-align: right;
  font-style:italic;
}

/* todo: kann raus, wenn wegplan.php nicht mehr in Verwendung ist */

div.Abstd_Wegplan {
	margin-top: 10px;
	margin-left: 15px;
}


.Wienplan  /* eingebetteter Wienplan von wien.at */
{
  border: 1px solid #825400; 
  background-color: white;
}

/* In PhotoThumb verwendete Styles (soferne nicht schon oben definiert) */
td.td {
	font-size: 16px;
	font-family: Times,"Times New Roman",serif;
	text-align: center;
	border: 1px solid #CCC;
	background-image: url(http://www.dao.at/grafiken/bl2x2.gif);
}
.filename {
	font-size: 16px;
	font-family: Times,"Times New Roman",serif;
}
.date {
	font-size: 16px;
	font-family: Times,"Times New Roman",serif;
}
.size {
	font-size: 16px;
	font-family: Times,"Times New Roman",serif;
}
.description {
	font-size: 16px;
	font-family: Times,"Times New Roman",serif;
}
.iptc {
	font-size: 16px;
	font-family: Times,"Times New Roman",serif;
	margin-top: 2px;
	text-align: center;
}
.navigate {
	font-size: 16px;
	font-family: Times,"Times New Roman",serif;
	color: #CCC;
}
.footer {
	font-size: 16px;
	font-family: Times,"Times New Roman",serif;
}


/* Titeltext (pageheading) wird von Photothumb erzeugt, aber (wegen Grafiken) */
/* extra in einem eigenen Bereich erstellt -> daher hier auf winzig & weiß */
p.pageheading {
	font-size: 10%;
	font-family: Times,"Times New Roman",serif;
	color: #FFF
}

/* neue Klasse fuer die Haupt-Tabelle von Photothumb, class muss dort mit der Hand eingefuegt werden */
table.GalerieMain {
	border-color: #CCC;
}

